### Method

# ICalGLib Time adjust

since: 1.0

#### Declaration [src]

    void
    i_cal_time_adjust (
      ICalTime* tt,
      const gint days,
      const gint hours,
      const gint minutes,
      const gint seconds
    )

#### Description [src]

Adds or subtracts a number of days, hours, minutes and seconds from `tt`.

Available since: 1.0

#### Parameters

`days`

  Type: `const gint`

  Difference of days adjusted.

`hours`

  Type: `const gint`

  Difference of hours adjusted.

`minutes`

  Type: `const gint`

  Difference of minutes adjusted.

`seconds`

  Type: `const gint`

  Difference of seconds adjusted.